← טבלאות
נקה

Scotland

Caledonia North Region League Division 2

#קבוצהPWDLPDBPPtsכושר
1Aberdeenshire RFC7700+333735WWWWW
2Shetland RFC6402+76420WWLL
3Highland 3rd XV5302+3517WLWLW
4North Police Scotland6303+31416LLWWL
5Garioch RFC5302+29214LLWWW
6Banff RFC5203+6027LWLWL
7Stornoway RFC7106-12730LLWLL
8Aberdeen Grammar Rugby 2nd XV5005-40510LLLL

מקור: Scottish Rugby · נבדק 18 באוק׳, 16:20 · כושר: חמש התוצאות האחרונות שבידינו, החדשה ביותר משמאל.

משחקים ותוצאות →

כל טבלה היא הדירוג שהליגה עצמה מפרסמת, כולל נקודות בונוס, הורדות נקודות וכללי שוויון. BP מוצג היכן שהליגה מפרסמת אותו; במקומות אחרים הוא כבר כלול ב-Pts.